package gdms;

public class main {
    public static void check()throws Exception{
        checkJson();
    }

    private static void checkJson() throws Exception{
        //todo
    }

    public static void init(){
    }
    public static void run() throws Exception {
        check();
        init();
    }
}
